Authorization: Bearer ********************{
"code": "string",
"mnemonic_code": "string",
"name": "string",
"names": {
"property1": "string",
"property2": "string"
},
"warehouse_type": "hub",
"default_locale": "string",
"timezone": "string"
}curl --location 'http://test-cn.your-api-server.com/api/v1/omp/warehouses' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"code": "string",
"mnemonic_code": "string",
"name": "string",
"names": {
"property1": "string",
"property2": "string"
},
"warehouse_type": "hub",
"default_locale": "string",
"timezone": "string"
}'{
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"code": "W200",
"msg": "成功",
"errors": [],
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"code": "string",
"mnemonic_code": "string",
"name": "string",
"names": {
"property1": "string",
"property2": "string"
},
"warehouse_type": "string",
"default_locale": "string",
"timezone": "string",
"status": "string"
}
}